Ubuntu

“unity-lens-applications” package in Ubuntu

unity-lens-applications: Application lens for unity

This package has 24 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
7.1.0+13.10.20131011-0ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Ayatana Projectunity-lens-applications6.0

a daemon that exposes you applications with their usage statistics and status to Unity (lp:unity)

Bug supervisor: yes
Bug tracker: yes
Branch: yes
Translations: no

unity-lens-applications 6.10.0 is older than the current packaged version. Launchpad may be missing release information for the 6.0 series or this package is linked to the wrong unity-lens-applications series.

The Trusty Tahr (current stable release)
7.1.0+13.10.20131011-0ubuntu2 release (main) 2013-11-03
The Saucy Salamander (supported)
7.1.0+13.10.20131011-0ubuntu1 release (main) 2013-10-11
The Quantal Quetzal (supported)
6.8.0-0ubuntu1 release (main) 2012-10-04
6.10.0-0ubuntu1 updates (main) 2012-11-07
The Precise Pangolin (supported)
5.18.0-0ubuntu1 updates (main) 2012-12-18
5.10.0-0ubuntu1 release (main) 2012-04-12